/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@：%2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "系統";

/* No comment provided by engineer. */
"CPU.User" = "使用者";

/* No comment provided by engineer. */
"Sensors.Automatic" = "自動";

/* No comment provided by engineer. */
"Sensors.Degrees" = "度";

/* No comment provided by engineer. */
"Units.Celsius" = "攝氏";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "華氏";

/* No comment provided by engineer. */
"Units.Kelvin" = "凱氏";

